/* reset styles */
    /*
    header,
    footer,
    main,
    section {
        display: block;
    }

    * {
        box-sizing: border-box;
    }


    *:before,
    *:after {
        display: block;
        position: absolute;
        box-sizing: border-box;
    }

    ul,
    ol {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    body,
    h1,
    h2,
    h3,
    h4,
    p,
    ul[class],
    ol[class],
    li,
    figure,
    figcaption,
    blockquote,
    dl,
    dd {
        margin: 0;
    }

    html {
        line-height: 1;
        -webkit-text-size-adjust: 100%;
    }

    body {
        line-height: 1;
        min-width: 320px;
    }

    table {
        border-collapse: collapse;
        border-spacing: 0;
    }

    a {
        cursor: pointer;
        outline: 0;
        text-decoration: none;
    }

    button {
        cursor: pointer;
        padding: 0;
        outline: 0;
        border: 0;
        background-color: rgba(255, 255, 255, 0);
    }

    input:focus,
    textarea:focus {
        outline-offset: 0;
        outline: none;
    }

    input::-ms-clear {
        display: none;
        width: 0;
        height: 0;
    }

    input::-ms-reveal {
        display: none;
        width: 0;
        height: 0;
    }

    input::-webkit-search-decoration,
    input::-webkit-search-cancel-button,
    input::-webkit-search-results-button,
    input::-webkit-search-results-decoration { display: none; }

    */
/* base style */

.hby-section {
    color: #000033;
    background-color: #fff;
}

.hby-section.no-padding-top {
    padding-top: 0 !important;
}

.hby-section.no-padding-bottom {
    padding-bottom: 0 !important;
}

.hby-section ~ .hby-section { margin-top: 0; }

.hby-section.bg-skyblue {
    background-color: #afcbf0;
}

.hby-section.bg-light-skyblue {
    background-color: #bae6ff;
}

.hby-section.bg-goldenrod {
    background-color: #f0eaaf;
}

.hby-section.bg-grey {
    background-color: #F5F5FA;
}

.hby-section.bg-white {
    background-color: #fff;
}

.hby-container { margin: 0 auto; }
.hby-row { margin: 0 -8px; }

.hby-h1,
.hby-h2,
.hby-h3,
.hby-h4,
.hby-h5,
.hby-h6 { font-family: 'Montserrat', 'Roboto', Helvetica, Arial, sans-serif; }

.hby-h1,
.hby-h2 { font-weight: 800; }

.hby-h3 { font-weight: bold; }

.hby-h4,
.hby-h5,
.hby-h6 { font-weight: normal; }

.bold[class^='hby-h'] {
    font-weight: bold;
}
.hby-text,
.hby-text-large,
.hby-text-small { font-family: 'Roboto', Helvetica, Arial, sans-serif; }

.hby-text,
.hby-text-large { font-weight: normal; }

.hby-text-small { font-weight: 300; }

.hby-list { display: block; }
.hby-list-item {
    display: block;
    position: relative;
    padding-left: 24px;
}
.hby-list-item ~ .hby-list-item { margin-top: 16px; }
.hby-list-item:before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    left:  0;
}
.hby-list.default .hby-list-item:before { background-color: #000033; }
.hby-list.light-green .hby-list-item:before { background-color: #cad941; }
.hby-list.red .hby-list-item:before { background-color: #ed1844; }

.hby-link {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #74a8ec;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.hby-link:hover {
    color: #ed1844;
}
.hby-link.black {
    font-family: 'Montserrat',
    Helvetica,
    Arial,
    sans-serif;
    font-weight: normal;
    color: #000033;
    text-decoration: underline;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.hby-link.black:hover {
    color: #ed1844;
}
.hby-link.white{
    font-family: 'Montserrat',
        Helvetica,
        Arial,
        sans-serif;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: underline;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.hby-link.white:hover {
    color: #FFBDCB;
}

.hby-button {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    padding: 12px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.hby-button.fill.red {
    color: #fff;
    background-color: #ed1844;
    border-color: #ed1844;
}
.hby-button.fill.red:hover,
.hby-button.fill.red:focus {
    background-color: #d62c4a;
    border-color: #d62c4a;    
}
.hby-button.border.red {
    color: #ed1844;
    background-color: rgba(255, 255, 255, 0);
    border-color: #ed1844;
}
.hby-button.border.red:hover,
.hby-button.border.red:focus {
    background-color: rgba(237, 24, 68, 0.05);
}
.hby-button.border.white {
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    border-color: #fff;
}
.hby-button.border.white:hover,
.hby-button.border.white:focus {
    background-color: rgba(255, 255, 255, 0.1);  
}

.hby-nav-slick-option-one .slick-arrow {
    position: absolute;
    color: rgba(255, 255, 255, 0);
    top: 50%;
    margin-top: -17px;
    width: 18px;
    height: 34px;
    background-color: rgba(255, 255, 255, 0);
}
.hby-nav-slick-option-one .slick-arrow:before,
.hby-nav-slick-option-one .slick-arrow:after {
    content: '';
    display: block;
    width: 2px;
    height: 25px;
    background-color: #999ca5;
    border-radius: 1px;
    position: absolute;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.hby-nav-slick-option-one .slick-arrow:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3.7px;
    left: 8px;
}
.hby-nav-slick-option-one .slick-arrow:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 12.7px;
    left: 8px;
}
.hby-nav-slick-option-one .slick-arrow:hover:before,
.hby-nav-slick-option-one .slick-arrow:hover:after {
    background-color: #ed1844;
}
.hby-nav-slick-option-one .slick-next {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.hby-nav-slick-option-two .slick-arrow {
    position: absolute;
    color: rgba(255, 255, 255, 0);
    top: 50%;
    right: -110px;
    margin-top: -17.5px;
    width: 53px;
    height: 35px;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 53 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.44531 17.5H51.5898M51.5898 17.5L35.5282 1.43848M51.5898 17.5L35.5282 33.5615' stroke='%234A4A4A' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E"); 
    background-position: center;
    background-repeat: no-repeat;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    -khtml-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
}
.hby-nav-slick-option-two .slick-arrow:hover {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 53 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.44531 17.5H51.5898M51.5898 17.5L35.5282 1.43848M51.5898 17.5L35.5282 33.5615' stroke='%23ED1844' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");    
}
.hby-nav-slick-option-two .slick-prev { display: none !important; }
.hby-slick-dots-down .slick-dots,
.hby-slick-dots-up .slick-dots {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}
.hby-slick-dots-down .slick-dots {
    bottom: -45px
}
.hby-slick-dots-up .slick-dots {
    top: -45px;
}
.hby-slick-dots-down .slick-dots button,
.hby-slick-dots-up .slick-dots button {
    display: block;
    line-height: 20px;
    width: 20px;
    height: 20px;
    padding: 5px;
    margin: 0 2.5px;
    color: rgba(255, 255, 255, 0);
}
.hby-slick-dots-down .slick-dots button:before,
.hby-slick-dots-up .slick-dots button:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: #000033;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;    
}
.hby-color-white .hby-slick-dots-down .slick-dots button:before,
.hby-color-white .hby-slick-dots-up .slick-dots button:before {
    border-color: #fff;  
}
.hby-slick-dots-down .slick-dots button:hover:before,
.hby-slick-dots-up .slick-dots button:hover:before {
    background-color: #ed1844;
    border-color: #ed1844;
}
.hby-color-white .hby-slick-dots-down .slick-dots button:hover:before,
.hby-color-white .hby-slick-dots-up .slick-dots button:hover:before {
    background-color: #fff;
    border-color: #fff;
}
.hby-slick-dots-down .slick-dots .slick-active button:before,
.hby-slick-dots-up .slick-dots .slick-active button:before {
    background-color: #000033;
    border-color: #000033;
}
.hby-color-white .hby-slick-dots-down .slick-dots .slick-active button:before,
.hby-color-white .hby-slick-dots-up .slick-dots .slick-active button:before {
    background-color: #fff;
    border-color: #fff;
}
.hby-toggle-hint {
    display: block;
    width: 20px;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    cursor: pointer;
}
.hby-toggle-hint.question {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.34' cx='7' cy='7' r='6.5' stroke='%23999CA5' /%3E%3Cpath d='M6.33594 8.52734C6.34245 8.14323 6.39453 7.83398 6.49219 7.59961C6.58984 7.36523 6.7998 7.09017 7.12207 6.77441C7.44434 6.4554 7.65104 6.23079 7.74219 6.10059C7.83659 5.96712 7.9082 5.82227 7.95703 5.66602C8.00911 5.50651 8.03516 5.32585 8.03516 5.12402C8.03516 4.71712 7.92611 4.39811 7.70801 4.16699C7.49316 3.93262 7.19206 3.81543 6.80469 3.81543C6.41406 3.81543 6.09831 3.92773 5.85742 4.15234C5.61979 4.3737 5.49772 4.6748 5.49121 5.05566H4.91016C4.91667 4.52181 5.09733 4.09538 5.45215 3.77637C5.80697 3.4541 6.25781 3.29297 6.80469 3.29297C7.36458 3.29297 7.80566 3.45736 8.12793 3.78613C8.45345 4.11165 8.61621 4.55436 8.61621 5.11426C8.61621 5.46582 8.53646 5.79622 8.37695 6.10547C8.21745 6.41146 7.91471 6.76953 7.46875 7.17969C7.10091 7.48893 6.91699 7.93815 6.91699 8.52734H6.33594ZM6.25781 10.1582C6.25781 10.0475 6.29199 9.95475 6.36035 9.87988C6.43197 9.80176 6.53125 9.7627 6.6582 9.7627C6.7819 9.7627 6.87956 9.80176 6.95117 9.87988C7.02604 9.95475 7.06348 10.0475 7.06348 10.1582C7.06348 10.2656 7.02604 10.3568 6.95117 10.4316C6.87956 10.5033 6.7819 10.5391 6.6582 10.5391C6.53125 10.5391 6.43197 10.5033 6.36035 10.4316C6.29199 10.3568 6.25781 10.2656 6.25781 10.1582Z' fill='%23000033' /%3E%3C/svg%3E");
    -o-background-size: 14px 14px;
    -webkit-background-size: 14px 14px;
    -khtml-background-size: 14px 14px;
    -moz-background-size: 14px 14px;
    background-size: 14px 14px;
}
.hby-toggle-hint.question:hover {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.34' cx='7' cy='7' r='6.5' stroke='%23ED1844' /%3E%3Cpath d='M6.33594 8.52734C6.34245 8.14323 6.39453 7.83398 6.49219 7.59961C6.58984 7.36523 6.7998 7.09017 7.12207 6.77441C7.44434 6.4554 7.65104 6.23079 7.74219 6.10059C7.83659 5.96712 7.9082 5.82227 7.95703 5.66602C8.00911 5.50651 8.03516 5.32585 8.03516 5.12402C8.03516 4.71712 7.92611 4.39811 7.70801 4.16699C7.49316 3.93262 7.19206 3.81543 6.80469 3.81543C6.41406 3.81543 6.09831 3.92773 5.85742 4.15234C5.61979 4.3737 5.49772 4.6748 5.49121 5.05566H4.91016C4.91667 4.52181 5.09733 4.09538 5.45215 3.77637C5.80697 3.4541 6.25781 3.29297 6.80469 3.29297C7.36458 3.29297 7.80566 3.45736 8.12793 3.78613C8.45345 4.11165 8.61621 4.55436 8.61621 5.11426C8.61621 5.46582 8.53646 5.79622 8.37695 6.10547C8.21745 6.41146 7.91471 6.76953 7.46875 7.17969C7.10091 7.48893 6.91699 7.93815 6.91699 8.52734H6.33594ZM6.25781 10.1582C6.25781 10.0475 6.29199 9.95475 6.36035 9.87988C6.43197 9.80176 6.53125 9.7627 6.6582 9.7627C6.7819 9.7627 6.87956 9.80176 6.95117 9.87988C7.02604 9.95475 7.06348 10.0475 7.06348 10.1582C7.06348 10.2656 7.02604 10.3568 6.95117 10.4316C6.87956 10.5033 6.7819 10.5391 6.6582 10.5391C6.53125 10.5391 6.43197 10.5033 6.36035 10.4316C6.29199 10.3568 6.25781 10.2656 6.25781 10.1582Z' fill='%23000033' /%3E%3C/svg%3E"); 
}
.hby-hint {
    display: block;
    position: absolute;
    opacity: 0;
    pointer-events: none;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    -webkit-box-shadow: 0px 4px 8px #d9d9d9;
    -moz-box-shadow: 0px 4px 8px #d9d9d9;
    box-shadow: 0px 4px 8px #d9d9d9;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;    
}
.hby-i-mark {
    display: block;
    width: 13px;
    height: 10px;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 13 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.7279 3.73544C1.33262 3.34643 0.691741 3.34643 0.296461 3.73544C-0.0988202 4.12445 -0.0988202 4.75517 0.296461 5.14418L4.3198 9.10373L11.8423 1.7005C12.2376 1.31149 12.2376 0.680773 11.8423 0.29176C11.447 -0.0972533 10.8061 -0.0972533 10.4109 0.29176L4.3198 6.28625L1.7279 3.73544Z' fill='%23000033' /%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    -khtml-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 100%;
}
/* hby-choose start */
    .hby-choose-view {
        max-width: 100%;
        -webkit-display: flex;
        -moz-display: flex;
        -ms-display: flex;
        -o-display: flex;
        display: flex;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        -o-flex-wrap: nowrap;
        flex-wrap: nowrap;
        align-items: stretch;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        position: relative;
        z-index: 0;
        overflow: hidden;
    }
    .hby-choose-view:before {
        content: '';
        display: block;
        position: absolute;
        z-index: 1;
        top: 0;
        left: calc(100% / 2);
        height: 100%;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px;
        -webkit-transition: left .3s;
        -moz-transition: left .3s;
        -ms-transition: left .3s;
        -o-transition: left .3s;
        transition: left .3s;
        background-color: #5c4da0;
    }
    .hby-choose-view:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        height: 100%;
        width: 100%;
        border: 1px solid #bdbdbd;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        border-radius: 3px;
    }
    .hby-choose-label {
        display: block;
        position: relative;
        z-index: 2;
        text-align: center;
        font-size: 14px;
        line-height: 16px;
        padding: 10px;
        color: #33394c;
    }
    .hby-choose-label:nth-child(1):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 1);
        min-width: calc(100% / 1);
        max-width: calc(100% / 1);
    }

    .hby-choose-label:nth-child(1):nth-last-child(2),
    .hby-choose-label:nth-child(2):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 2);
        min-width: calc(100% / 2);
        max-width: calc(100% / 2);
    }

    .hby-choose-label:nth-child(1):nth-last-child(3),
    .hby-choose-label:nth-child(2):nth-last-child(2),
    .hby-choose-label:nth-child(3):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(3) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(3):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 3);
        min-width: calc(100% / 3);
        max-width: calc(100% / 3);
    }

    .hby-choose-label:nth-child(1):nth-last-child(4),
    .hby-choose-label:nth-child(2):nth-last-child(3),
    .hby-choose-label:nth-child(3):nth-last-child(2),
    .hby-choose-label:nth-child(4):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(4) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(3) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(3):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(4):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 4);
        min-width: calc(100% / 4);
        max-width: calc(100% / 4);
    }

    .hby-choose-label:nth-child(1):nth-last-child(5),
    .hby-choose-label:nth-child(2):nth-last-child(4),
    .hby-choose-label:nth-child(3):nth-last-child(3),
    .hby-choose-label:nth-child(4):nth-last-child(2),
    .hby-choose-label:nth-child(5):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(5) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(4) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(3):nth-last-of-type(3) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(4):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(5):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 5);
        min-width: calc(100% / 5);
        max-width: calc(100% / 5);
    }

    .hby-choose-label:nth-child(1):nth-last-child(6),
    .hby-choose-label:nth-child(2):nth-last-child(5),
    .hby-choose-label:nth-child(3):nth-last-child(4),
    .hby-choose-label:nth-child(4):nth-last-child(3),
    .hby-choose-label:nth-child(5):nth-last-child(2),
    .hby-choose-label:nth-child(6):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(6) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(5) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(3):nth-last-of-type(4) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(4):nth-last-of-type(3) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(5):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(6):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 6);
        min-width: calc(100% / 6);
        max-width: calc(100% / 6);
    }

    .hby-choose-label:nth-child(1):nth-last-child(7),
    .hby-choose-label:nth-child(2):nth-last-child(6),
    .hby-choose-label:nth-child(3):nth-last-child(5),
    .hby-choose-label:nth-child(4):nth-last-child(4),
    .hby-choose-label:nth-child(5):nth-last-child(3),
    .hby-choose-label:nth-child(6):nth-last-child(2),
    .hby-choose-label:nth-child(7):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(7) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(6) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(3):nth-last-of-type(5) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(4):nth-last-of-type(4) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(5):nth-last-of-type(3) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(6):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(7):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 7);
        min-width: calc(100% / 7);
        max-width: calc(100% / 7);
    }

    .hby-choose-label:nth-child(1):nth-last-child(8),
    .hby-choose-label:nth-child(2):nth-last-child(7),
    .hby-choose-label:nth-child(3):nth-last-child(6),
    .hby-choose-label:nth-child(4):nth-last-child(5),
    .hby-choose-label:nth-child(5):nth-last-child(4),
    .hby-choose-label:nth-child(6):nth-last-child(3),
    .hby-choose-label:nth-child(7):nth-last-child(2),
    .hby-choose-label:nth-child(8):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(8) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(7) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(3):nth-last-of-type(6) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(4):nth-last-of-type(5) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(5):nth-last-of-type(4) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(6):nth-last-of-type(3) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(7):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(8):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 8);
        min-width: calc(100% / 8);
        max-width: calc(100% / 8);
    }

    .hby-choose-label:nth-child(1):nth-last-child(9),
    .hby-choose-label:nth-child(2):nth-last-child(8),
    .hby-choose-label:nth-child(3):nth-last-child(7),
    .hby-choose-label:nth-child(4):nth-last-child(6),
    .hby-choose-label:nth-child(5):nth-last-child(5),
    .hby-choose-label:nth-child(6):nth-last-child(4),
    .hby-choose-label:nth-child(7):nth-last-child(3),
    .hby-choose-label:nth-child(8):nth-last-child(2),
    .hby-choose-label:nth-child(9):nth-last-child(1),
    input[type='radio']:nth-of-type(1):nth-last-of-type(9) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(2):nth-last-of-type(8) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(3):nth-last-of-type(7) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(4):nth-last-of-type(6) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(5):nth-last-of-type(5) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(6):nth-last-of-type(4) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(7):nth-last-of-type(3) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(8):nth-last-of-type(2) ~ .hby-choose-view:before,
    input[type='radio']:nth-of-type(9):nth-last-of-type(1) ~ .hby-choose-view:before {
        width: calc(100% / 9);
        min-width: calc(100% / 9);
        max-width: calc(100% / 9);
    }
    input[type='radio'].hby-choose-input {
        display: none;
    }
    input[type='radio']:nth-of-type(1):checked ~ .hby-choose-view .hby-choose-label:nth-child(1),
    input[type='radio']:nth-of-type(2):checked ~ .hby-choose-view .hby-choose-label:nth-child(2),
    input[type='radio']:nth-of-type(3):checked ~ .hby-choose-view .hby-choose-label:nth-child(3),
    input[type='radio']:nth-of-type(4):checked ~ .hby-choose-view .hby-choose-label:nth-child(4),
    input[type='radio']:nth-of-type(5):checked ~ .hby-choose-view .hby-choose-label:nth-child(5),
    input[type='radio']:nth-of-type(6):checked ~ .hby-choose-view .hby-choose-label:nth-child(6),
    input[type='radio']:nth-of-type(7):checked ~ .hby-choose-view .hby-choose-label:nth-child(7),
    input[type='radio']:nth-of-type(8):checked ~ .hby-choose-view .hby-choose-label:nth-child(8),
    input[type='radio']:nth-of-type(9):checked ~ .hby-choose-view .hby-choose-label:nth-child(9) {
        color: #fff;
    }
    input[type='radio']:nth-of-type(1):checked ~ .hby-choose-view:before {
        left: 0;
    }
    input[type='radio']:nth-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% / 2);
    }
    input[type='radio']:nth-of-type(2):nth-last-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% / 3);
    }
    input[type='radio']:nth-of-type(3):nth-last-of-type(1):checked ~ .hby-choose-view:before {
        left: calc(100% * 2 / 3);
    }
    input[type='radio']:nth-of-type(2):nth-last-of-type(3):checked ~ .hby-choose-view:before {
        left: calc(100% / 4);
    }
    input[type='radio']:nth-of-type(3):nth-last-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% * 2 / 4);
    }
    input[type='radio']:nth-of-type(4):nth-last-of-type(1):checked ~ .hby-choose-view:before {
        left: calc(100% * 3 / 4);
    }
    input[type='radio']:nth-of-type(2):nth-last-of-type(4):checked ~ .hby-choose-view:before {
        left: calc(100% / 5);
    }
    input[type='radio']:nth-of-type(3):nth-last-of-type(3):checked ~ .hby-choose-view:before {
        left: calc(100% * 2 / 5);
    }
    input[type='radio']:nth-of-type(4):nth-last-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% * 3 / 5);
    }
    input[type='radio']:nth-of-type(5):nth-last-of-type(1):checked ~ .hby-choose-view:before {
        left: calc(100% * 4 / 5);
    }
    input[type='radio']:nth-of-type(2):nth-last-of-type(5):checked ~ .hby-choose-view:before {
        left: calc(100% / 6);
    }
    input[type='radio']:nth-of-type(3):nth-last-of-type(4):checked ~ .hby-choose-view:before {
        left: calc(100% * 2 / 6);
    }
    input[type='radio']:nth-of-type(4):nth-last-of-type(3):checked ~ .hby-choose-view:before {
        left: calc(100% * 3 / 6);
    }
    input[type='radio']:nth-of-type(5):nth-last-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% * 4 / 6);
    }
    input[type='radio']:nth-of-type(6):nth-last-of-type(1):checked ~ .hby-choose-view:before {
        left: calc(100% * 5 / 6);
    }
    input[type='radio']:nth-of-type(2):nth-last-of-type(6):checked ~ .hby-choose-view:before {
        left: calc(100% / 7);
    }
    input[type='radio']:nth-of-type(3):nth-last-of-type(5):checked ~ .hby-choose-view:before {
        left: calc(100% * 2 / 7);
    }
    input[type='radio']:nth-of-type(4):nth-last-of-type(4):checked ~ .hby-choose-view:before {
        left: calc(100% * 3 / 7);
    }
    input[type='radio']:nth-of-type(5):nth-last-of-type(3):checked ~ .hby-choose-view:before {
        left: calc(100% * 4 / 7);
    }
    input[type='radio']:nth-of-type(6):nth-last-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% * 5 / 7);
    }
    input[type='radio']:nth-of-type(7):nth-last-of-type(1):checked ~ .hby-choose-view:before {
        left: calc(100% * 6 / 7);
    }
    input[type='radio']:nth-of-type(2):nth-last-of-type(7):checked ~ .hby-choose-view:before {
        left: calc(100% / 8);
    }
    input[type='radio']:nth-of-type(3):nth-last-of-type(6):checked ~ .hby-choose-view:before {
        left: calc(100% * 2 / 8);
    }
    input[type='radio']:nth-of-type(4):nth-last-of-type(5):checked ~ .hby-choose-view:before {
        left: calc(100% * 3 / 8);
    }
    input[type='radio']:nth-of-type(5):nth-last-of-type(4):checked ~ .hby-choose-view:before {
        left: calc(100% * 4 / 8);
    }
    input[type='radio']:nth-of-type(6):nth-last-of-type(3):checked ~ .hby-choose-view:before {
        left: calc(100% * 5 / 8);
    }
    input[type='radio']:nth-of-type(7):nth-last-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% * 6 / 8);
    }
    input[type='radio']:nth-of-type(8):nth-last-of-type(1):checked ~ .hby-choose-view:before {
        left: calc(100% * 7 / 8);
    }
    input[type='radio']:nth-of-type(2):nth-last-of-type(8):checked ~ .hby-choose-view:before {
        left: calc(100% / 9);
    }
    input[type='radio']:nth-of-type(3):nth-last-of-type(7):checked ~ .hby-choose-view:before {
        left: calc(100% * 2 / 9);
    }
    input[type='radio']:nth-of-type(4):nth-last-of-type(6):checked ~ .hby-choose-view:before {
        left: calc(100% * 3 / 9);
    }
    input[type='radio']:nth-of-type(5):nth-last-of-type(5):checked ~ .hby-choose-view:before {
        left: calc(100% * 4 / 9);
    }
    input[type='radio']:nth-of-type(6):nth-last-of-type(4):checked ~ .hby-choose-view:before {
        left: calc(100% * 5 / 9);
    }
    input[type='radio']:nth-of-type(7):nth-last-of-type(3):checked ~ .hby-choose-view:before {
        left: calc(100% * 6 / 9);
    }
    input[type='radio']:nth-of-type(8):nth-last-of-type(2):checked ~ .hby-choose-view:before {
        left: calc(100% * 7 / 9);
    }
    input[type='radio']:nth-of-type(9):nth-last-of-type(1):checked ~ .hby-choose-view:before {
        left: calc(100% * 8 / 9);
    }
@media (min-width: 1120px) {
    .hby-nav-slick-option-one .slick-prev {
        left: -80px;
    }
    .hby-nav-slick-option-one .slick-next {
        right: -80px;
    }    
}

@media (min-width: 1060px) and (max-width: 1119px) {
    .hby-nav-slick-option-one .slick-prev {
        left: -40px;
    }
    .hby-nav-slick-option-one .slick-next {
        right: -40px;
    } 
}

@media (min-width: 992px) {
    .hby-container {
        width: 960px;
        padding: 0 8px;
    }
    .hby-h1 {
        font-size: 56px;
        line-height: 60px;
    }
    .hby-h2 {
        font-size: 48px;
        line-height: 54px;
    }
    .hby-h3 {
        font-size: 30px;
        line-height: 34px;
    }
    .hby-h4 {
        font-size: 30px;
        line-height: 34px;
    }
    .hby-h5 {
        font-size: 22px;
        line-height: 24px;
    }
    .hby-h6 {
        font-size: 14px;
        line-height: 16px;
    }
    .hby-text,
    .hby-link {
        font-size: 16px;
        line-height: 20px;
    }
    .hby-text-large {
        font-size: 14px;
        line-height: 18px;        
    }
    .hby-text-small {
        font-size: 13px;
        line-height: 18px;        
    }
    .hby-list-item { line-height: 20px; }
    .hby-nav-slick-option-two {
        margin-right: 110px;
    }  
}

@media (min-width: 768px) and (max-width: 991px) {
    .hby-container {
        width: 680px;
        padding: 0 8px;
    }
    .hby-h1 {
        font-size: 40px;
        line-height: 40px;
    }
    .hby-h2 {
        font-size: 30px;
        line-height: 34px;
    }
    .hby-h3 {
        font-size: 20px;
        line-height: 22px;
    }
    .hby-h4 {
        font-size: 20px;
        line-height: 24px;
    }
    .hby-h5 {
        font-size: 22px;
        line-height: 24px;
    }
    .hby-h6 {
        font-size: 14px;
        line-height: 18px;
    }
    .hby-text,
    .hby-link {
        font-size: 16px;
        line-height: 18px;
    }
    .hby-text-large {
        font-size: 13px;
        line-height: 16px;        
    }
    .hby-text-small {
        font-size: 13px;
        line-height: 16px;        
    }
    .hby-list-item { line-height: 18px; }
    .hby-nav-slick-option-two {
        margin-right: 70px;
    }
    .hby-nav-slick-option-two .slick-arrow { 
        right: -78px;
        transform: scale3d(.7, .7, 1);
    }       
}

@media (max-width: 767px) {
    .hby-container {
        width: 320px;
        max-width: 100%;
        padding: 0 20px;
    }
    .hby-h1 {
        font-size: 30px;
        line-height: 32px;
    }
    .hby-h2 {
        font-size: 24px;
        line-height: 26px;
    }
    .hby-h3 {
        font-size: 20px;
        line-height: 22px;
    }
    .hby-h4 {
        font-size: 16px;
        line-height: 18px;
    }
    .hby-h5 {
        font-size: 14px;
        line-height: 18px;
    }
    .hby-h6 {
        font-size: 12px;
        line-height: 16px;
    }
    .hby-text,
    .hby-link {
        font-size: 13px;
        line-height: 18px;
    }
    .hby-text-large {
        font-size: 13px;
        line-height: 16px;        
    }
    .hby-text-small {
        font-size: 13px;
        line-height: 16px;        
    }
    .hby-list-item { line-height: 18px; }
    .hby-button {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .hby-nav-slick-option-two {
        margin-right: 50px;
    }
    .hby-nav-slick-option-two .slick-arrow { 
        right: -58px;
        transform: scale3d(.7, .7, 1);
    }
    .hby-slick-dots-down.hby-nav-slick-option-two .slick-dots,
    .hby-slick-dots-up.hby-nav-slick-option-two .slick-dots {
        padding-left: 50px;
    }   
}

@media (pointer: coarse) {

}